{
  "name": "project",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build && vite build ./",
    "preview": "vite preview"
  },
  "devDependencies": {
    "vite": "^5.0.8"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "ol": "^9.1.0",
    "three": "^0.163.0"
  }
}
